body {
	/*color: #003366;*/
}
.wikipage {
	font-size: 9.9pt;
}
.wikipage h1,
.wikipage h2,
.wikipage h3,
.wikipage h4,
.wikipage h5,
.wikipage h6 {
	text-decoration:none;
	font-weight:bold;
	border-bottom: 2px solid #405871;
	color: #003366;
}
.wikipage h1 {
	font-size:22px;
	padding:0.2em;
}
.wikipage h2 {
	font-size:18px;
	padding:0 0 0.5em;
	margin:0.2em 0 0.2em 0.5em;
}
.wikipage h3 {
	padding:0 0 0.5em;
	margin:0.2em 0 0.2em 1em;
}
.wikipage h4 {
	padding:0 0 0.5em;
	margin:0.2em 0 0.2em 1.5em;
}
.wikipage h5 {
	padding:0 0 0.5em;
	margin:0.2em 0 0.2em 2em;
}
.wikipage h6 {
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	padding:0 0 0 0.5em;
	font-size: inherit;
	color: white;
	background: #405871;
	margin:1em 1.75em;
	padding-top: 3px;
	margin-bottom: 0;
	border-bottom: 3px solid #405871;
}

div.code {
	margin-bottom:0; margin-top:1px;
	background: #e7e7ff;
	padding: 0.5em;
	overflow:auto;
	border: 0;
}
div.code pre {
	padding: 0;
	margin: 0;
}
div.code pre, pre.wiki {
	background: #e7e7ff;
	overflow:auto;
	font-family: "Courier New", monospace;
	color:#000000;
	font-size:0.9em;
}
pre.wiki {
	margin: 0 1.75em;
	border: 0;
	border-left: 1px solid white;
	border-right: 1px solid white;
}
.wiki-toc {
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-bottomright:12px;
	-moz-border-radius-topleft:12px;
	-moz-border-radius-topright:12px;
	background: #e7e7ff;
	border: none;
}
.wiki-toc .active, .wiki-toc li:hover {
	background: #d7d7ef;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
}
#mainnav *:link,
#mainnav *:visited {
	font-family: inherit;
	font-size: inherit;
}
*:link,
*:visited {
	color:#0066CC;
}
*:visited {
	/* color: #5A88B5; */
}
*:link:hover,
*:visited:hover {
	color: #BB0000;
}
.wiki-toc *:link,
.wiki-toc *:visited {
	color: #0066CC;
	font-family: "Courier New", monospace;
	font-size: 12px;
	border-bottom: none;
}
.wiki-toc *:visited {
	/* color: #5A88B5; */
}
.wiki-toc *:link:hover,
.wiki-toc *:visited:hover {
	color: #BB0000;
	background: #d7d7ef;
	border-bottom:1px dotted #BBBBBB;
}
.wiki-toc h1,
.wiki-toc h2,
.wiki-toc h3,
.wiki-toc h4,
.wiki-toc h5,
.wiki-toc h6 {
	background-color: inherit;
	color: inherit;
	border-bottom: 1px solid white;
}
.wiki dt, .description dt {
	font-family: "Courier New", monospace;
	font-size: 12px;
	font-weight: bold;
	color: blue;
}
div.code pre {
	background: inherit !important;
}

body {
	counter-reset: h1;
}
.wikipage h1 {
	counter-increment: h1;
	counter-reset: h2;
}
.wikipage h2 {
	counter-increment: h2;
	counter-reset: h3;
}
.wikipage h3 {
	counter-increment: h3;
	counter-reset: h4;
}
.wikipage h4 {
	counter-increment: h4;
	counter-reset: h5;
}
.wikipage h5 {
	counter-increment: h5;
}
.wikipage h1:before {
	content: counter(h1) ". ";
}
.wikipage h3:before {
	content: counter(h1) "." counter(h2) "." counter(h3) ". ";
}
.wikipage h4:before {
	content: counter(h1) "." counter(h2) "." counter(h3) "." counter(h4) ". ";
}
.wikipage h2:before {
	content: counter(h1) "." counter(h2) ". ";
}
.wikipage h5:before {
	content: counter(h1) "." counter(h2) "." counter(h3) "." counter(h4) "." counter(h5) ". ";
}
.wiki-toc h1:before,
.wiki-toc h2:before,
.wiki-toc h3:before,
.wiki-toc h4:before,
.wiki-toc h5:before,
.wiki-toc h6:before {
	content: "";
}
